@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  box-sizing: border-box;
}
a:hover {
  text-decoration: none;
  opacity: 0.7;
}
ol, ul {
  list-style: none;
}
img {
  display: inline-block;
  max-width: 100%;
  vertical-align: middle;
}

.t_red {
  color: #c50606;
}
.moreBtn,
.closeBtn {
	display: block;
}
.section_inner {
  max-width: 960px;
  margin: 0 auto;
}
#mvArea .section_inner {
  max-width: 100%;
}
#mvArea .mvImg img {
  width: 100%;
}
.pcOnly {
  display: block !important;
}
.spOnly {
  display: none !important;
}
@media screen and (max-width: 767px) {
  .pcOnly {
    display: none !important;
  }
  .spOnly {
    display: block !important;
  }
}
@media screen and (min-width: 766px) {
	.footerCvArea{
		display: none !important;
	}
}

.introBlock01 {
background-color: #F5F4F2;
  padding-bottom: 40px;
}
.introBlock01 h2.ttl {
  font-size: 32px;
  color: #443710;
  margin: 0;
	margin-bottom: 30px;
	padding-top: 30px;
}
.introBlock01 ul {
  padding: 0 40px;
}
.introBlock01 ul li {
  font-size: 24px;
  padding-left: 30px;
  text-align: left;
}
.introBlock01 ul li::before {
  content: url(/lp/INTIME/img/intro_check_01.svg);
  margin-left: -23px;
  padding-right: 10px;
}
.introBlock01 h2.ttl span {
  border-bottom: 3px solid #443710;
}
.subTxtttl {
  text-align: left;
  font-size: 20px;
  margin-top: 35px;
}
.introArea {
  text-align: left;
  color: #443710;
}
.introTtl {
  background: url('/lp/INTIME/img/bg_intro_ttl.svg') no-repeat top, url('/lp/INTIME/img/bg_intro_ttl.svg') no-repeat bottom;
  padding: 45px 0 35px;
}
.introArea .introBlock01 {
  background: url(/lp/INTIME/img/intro_bg_01.png) repeat-x;
  padding: 70px 0 50px;
}
.introArea .introBlock01 p.img {
  margin-top: 50px;
}
.introArea .introBlock01 p.txt {
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  margin-top: 20px;
}
.introArea .introBlock02 {
  margin-bottom: 80px;
}
.introTtl h3 {
  font-size: 55px;
  font-weight: bold;
  text-align: center;
}
.introTtl p.txt {
  font-size: 20px;
  font-weight: bold;
}
.introTtl2 {
  text-align: center;
}
.introTtl2 h2 {
  font-size: 45px;
  font-weight: bold;
  text-align: center;
  margin: 70px 0 55px;
}
.introTtl2 h2 span {
  border-bottom: 2px solid #443710;
  padding: 0 15px;
}

#priceGuide {
  background: #F5F6F6;
  position: relative;
  z-index: 2;
  padding-bottom: 50px;
}
#priceGuide .priceWrap.price02 h3 {
  padding: 60px 0 35px 0;
}
#priceGuide .priceWrap.price02 .priceList2 {
  padding-bottom: 35px;
}
#priceGuide .priceWrap {
  padding: 0 40px 0 40px;
}
#priceGuide .priceWrap h2 {
  font-size: 45px;
  color: #443710;
  padding: 35px 0;
  font-weight: bold;
}
#priceGuide .priceWrap h2 span {
  border-bottom: 2px solid #443710;
  padding: 0 20px;
}
#priceGuide .priceWrap ul {
  display: flex;
  justify-content: space-between;
}
#priceGuide .priceWrap ul li {
  width: 47.728%;
  color: #fff;
  padding: 20px 10px;
}
#priceGuide .priceWrap ul li:first-child {
  background: #443710;
}
#priceGuide .priceWrap ul li:nth-child(2) {
  background: #7D5F38;
}
#priceGuide .priceWrap ul li:last-child {
  background: #796A3E;
}
#priceGuide .priceWrap ul.priceList2 li:first-child, #priceGuide .priceWrap ul.priceList2 li:nth-child(2) {
  margin-right: 25px;
}
#priceGuide .priceWrap li p {
  font-size: 20px;
  font-weight: bold;
}
#priceGuide .priceWrap li span.priceL {
  font-size: 28px;
}
#priceGuide .priceWrap li span.priceS {
  font-size: 15px;
  font-weight: normal;
}
#priceGuide .priceWrap .note {
  font-size: 15px;
  text-align: left;
  margin-top: 10px;
  padding-left: 20px;
}
#priceGuide .priceWrap .note::before {
  content: '※';
  margin-left: -20px;
}
#priceGuide .priceWrap .bttnPrice {
  margin-top: 45px;
  padding-bottom: 60px;
}

#function .funcWrap {
  padding: 45px 40px 90px 40px;
}
#function .funcWrap h3,
#function .funcWrap h2 {
  font-size: 38px;
  color: #443710;
  margin-bottom: 35px;
  font-weight: bold;
}
#function .funcWrap h2 span {
  border-bottom: 2px solid #443710;
  padding: 0 20px;
}
#function .funcWrap h2 span.note {
  font-size: 18px;
	border: none;
}
#function .funcProd h3 {
  font-size: 28px;
  border-bottom: 2px solid #443710;
  margin-bottom: 25px;
}
#function .funcWrap h3 em {
    font-size: 22px;
    font-weight: bold;
  }
#function .funcProd ul {
  display: flex;
  justify-content: space-between;
}
#function .funcProd ul li p.txt {
  font-size: 20px;
  text-align: left;
}
#function .funcProd ul li:first-child {
  margin-right: 35px;
  max-width: 347px;
  width: 100%;
}
#function .funcProd ul li:last-child {
  max-width: 498px;
  width: 100%;
}
#function .funcProd {
  margin-top: 55px;
}
#function .funcProd ul li .note {
  font-size: 15px;
  text-align: left;
  display: block;
  margin-top: 5px;
}

#function .funcProd.positions ul {
  flex-wrap: wrap;
  justify-content: space-between;
}
#function .funcProd.positions li .ttl {
  font-size: 28px;
  font-weight: bold;
	margin-bottom: 12px;
}
#function .funcProd.positions li .desc {
  font-size: 20px;
  text-align: left;
}
#function .funcProd.positions li {
  margin-right: 0 !important;
  max-width: 100% !important;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 35px;
}
#function .funcProd.positions li:last-child {
  margin-bottom: 0;
}
#function .funcProd.positions li .imgArea {
  width: 50%;
  margin-right: 35px;
}
#function .funcProd.positions li .txtArea {
  width: 40%;
}
#function .funcProd.control .desc {
  font-size: 20px;
  text-align: left;
  margin-top: 10px;
}
#function .funcProd.control ul li:first-child {
  margin-right: 35px;
  max-width: 487px;
  width: 100%;
}
#function .funcProd.control ul li:last-child {
  margin-right: 0;
  max-width: 369px;
  width: 100%;
}
#function .funcProd.room .desc {
  font-size: 20px;
  text-align: left;
}

#variation {
  background: #F5F4F2;
}
#variation .varWrap {
  padding: 65px 40px 0 40px;
}
#variation .varWrap h2 {
  font-size: 38px;
  color: #443710;
  margin-bottom: 35px;
  font-weight: bold;
}
#variation .varWrap h2 span {
  border-bottom: 2px solid #443710;
  padding: 0 20px;
}
#variation .varList {
  margin-top: 30px;
}
#variation div[class^="varList0"] {
  background: url('/lp/INTIME/img/var_list_bg01.svg') no-repeat top right, #E3E0DA;
  padding: 30px;
  margin-bottom: 96px;
  position: relative;
}
#variation div[class^="varList0"]:last-child {
  margin-bottom: 45px;
}
#variation div[class^="varList0"]::after {
  content: '';
  position: absolute;
  background: url('/lp/INTIME/img/ico_plus.svg') no-repeat;
  width: 56px;
  height: 56px;
  left: 50%;
  transform: translateX(-50%);
  bottom: -75px;
}
#variation div[class^="varList0"]:last-child::after {
  content: none;
}
#variation .varList .ttl {
  font-size: 28px;
  font-weight: bold;
  text-align: left;
  margin-bottom: 30px;
}
#variation .varList ul {
  display: flex;
  justify-content: center;
}
#variation .varList01 li {
  color: #fff;
  font-size: 18px;
  padding: 24px 0 26px 0;
  max-width: 219px;
  width: 100%;
}
#variation .varList01 li span {
  font-size: 20px;
}
#variation .varList01 li:first-child, #variation .varList02 li:first-child {
  background: #443710;
  margin-right: 24px;
}
#variation .varList01 li:nth-child(2) {
  background: #7D5F38;
  margin-right: 24px;
}
#variation .varList01 li:last-child, #variation .varList02 li:last-child {
  background: #796A3E;
}
#variation .varList02 li {
  color: #fff;
  font-size: 18px;
  padding: 25px 0 25px 0;
  max-width: 380px;
  width: 100%;
}
#variation .varList02 li span {
  font-size: 20px;
}
#variation .varList05 ul,
#variation .varList04 ul,
#variation .varList03 ul {
	display: flex; 
	justify-content: space-between;
}

#variation .varList05 li ,
#variation .varList04 li ,
#variation .varList03 li {
  background-color: #fff;
	text-align: center;
  font-size: 20px;
  padding: 20px 0;
  width: 255px;
  }

#variation .varList04 li {
	width: 357px;
}
#variation .varList04 li:first-child {
	margin-left:30px; 
}
#variation .varList04 li:last-child {
	margin-right:30px; 
}
#variation .varList05 li {
	width: 193px;
  padding: 20px 10px;
}
#variation .varList05 li span,
#variation .varList04 li span{
	display: inline-block;
	margin-bottom: 10px;
}
#variation .popularVar {
  background: #fff;
  padding: 45px 25px 50px 25px;
  margin-top: 90px;
}
#variation .popularVar h3 {
  background: url('/lp/INTIME/img/bg_popular_ttl.svg') no-repeat bottom;
  padding-bottom: 45px;
  font-size: 45px;
  letter-spacing: 4px;
  font-weight: bold;
}
#variation .popularVar ul {
  display: flex;
  justify-content: space-around;
}
#variation .popularVar ul li:first-child {
  width: 51%;
  margin-right: 20px;
}
#variation .popularVar ul li.descArea {
  text-align: left;
  font-size: 18px;
  width: 43%;
}
#variation .popularVar ul li.descArea .details span {
  display: inline-block;
  font-weight: bold;
  width: 110px;
}
#variation .popularVar ul li.descArea .desc {
  font-size: 18px;
}
#variation .popularVar ul li.descArea .price {
  font-size: 23px;
  font-weight: bold;
  margin-top: 12px;

}
#variation .popularVar ul li.descArea span.prL {
  font-size: 26px;
}
#variation .popularVar ul li.descArea span.prM {
  font-size: 20px;
}
#variation .popularVar ul li.descArea span.prS {
  font-size: 14px;
}
#variation .popularVar ul li.descArea .note {
  font-size: 17px;
  padding-left: 20px;
}
#variation .popularVar ul li.descArea .note::before {
  content: '※';
  margin-left: -20px;
}
.otherDetails{
	margin: 12px 0;
}

#variation .popularVar .popuProd ul:first-child {
  margin-bottom: 60px;
}
#variation .popularVar .popuProd {
  margin-top: 30px;
}

#variation .memBenifits {
  padding: 90px 0;
}
#variation .memBenifits ul {
  margin-top: 30px;
}
#variation .memBenifits ul li {
  font-size: 20px;
  padding-left: 30px;
  position: relative;
  text-align: left;
}
#variation .memBenifits ul li::before {
  content: '●';
  margin-left: -30px;
  font-size: 15px;
  position: absolute;
  top: 6px;
}
#variation .memBenifits .bttn {
  margin-top: 54px;
}
#variation .memBenifits .bttn img {
  margin:0 auto;
}

#process {
  margin-top: 65px;
}
#process .procWrap {
  padding: 0 40px;
  margin-bottom: 100px;
}
#process .procWrap h2 {
  font-size: 38px;
  color: #443710;
  margin-bottom: 35px;
  font-weight: bold;
}
#process .procWrap h3 span {
  border-bottom: 2px solid #443710;
  padding: 0 20px;
}
#process .procList ul li {
  display: flex;
  justify-content: space-between;
  border: 1px solid #443710;
  position: relative;
  padding: 28px 82px 8px 91px;
  margin-bottom: 36px;
}
#process .procList ul li span {
  position: absolute;
  top: 0;
  left: 0;
}
#process .procList li .ttl {
  font-size: 32px;
  font-weight: bold;
  color: #443710;
}
#process .procList li .desc {
  font-size: 20px;
  text-align: left;
  width: 70%;
}
#process .procTxt {
  font-size: 20px;
  padding-top: 10px;
  margin-bottom: 15px;
}

/*----------------------------------------
  SP AREA
------------------------------------------*/
@media screen and (max-width: 767px) {
  .introBlock01 h2.ttl {
    font-size: 24px;
    position: relative;
  }
  .introBlock01 h2.ttl span {
    border: none;
    padding: 0;
  }
  .introBlock01 h2.ttl::after {
    content: '';
    width: 100%;
    max-width: 257px;
    height: 2px;
    background: #443710;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
  }
  .introBlock01 ul li {
    font-size: 17px;
    padding-left: 33px;
  }
  .introBlock01 ul li::before {
    content: url(/lp/INTIME/img/intro_check_01.svg);
    margin-left: -32px;
    padding-right: 10px;
  }
  .subTxtttl {
    text-align: left;
    font-size: 17px;
    margin-top: 0;
  }

  .introArea .introBlock01 {
    padding: 35px 0 25px;
    background: url('/lp/INTIME/img/intro_bg_01_sp.jpg') repeat-x top center;
    background-size: cover;
  }
  .introArea .introBlock02 {
    margin-bottom: 49px;
  }
  .introArea .introWrap {
    padding: 0 15px;
  }
  .introTtl {
    background: url('/lp/INTIME/img/bg_intro_ttl.svg') no-repeat top, url('/lp/INTIME/img/bg_intro_ttl.svg') no-repeat bottom;
    background-size: 100%, 100%;
    padding: 10px 0 10px;
  }
    .introTtl h2,
    .introTtl h3 {
    font-size: 25px;
  }
  .introArea .introBlock01 p.img {
    margin-top: 15px;
  }
  .introArea .introBlock01 p.txt {
    font-size: 20px;
  }
  .introTtl2 h2,
  .introTtl2 h3 {
    font-size: 24px;
    margin: 40px 0 19px;
    letter-spacing: -2px;
  }


  #priceGuide .priceWrap h2 {
    font-size: 24px;
    padding: 35px 0 17px 0;
    text-align: center;
  }
  #priceGuide .priceWrap {
    padding: 0 15px 0 15px;
  }
  #priceGuide .priceWrap h2 span {
    padding: 0 10px;
  }
  #priceGuide .priceWrap ul {
    margin-top: 20px;
    flex-wrap: wrap;
  }
  #priceGuide .priceWrap.price02 .priceList2 {
    padding-bottom: 0;
  }
  #priceGuide .priceWrap.price02 .priceList2 li {
    padding: 10px;
  }
  #priceGuide .priceWrap ul li {
    width: 100%;
    text-align: center;
  }
  #priceGuide .priceWrap ul li:first-child {
    margin-bottom: 20px;
  }
  #priceGuide .priceWrap li p {
    font-size: 17px;
  }
  #priceGuide .priceWrap li span.priceL {
    font-size: 20px;
  }
  #priceGuide .priceWrap li span.priceS {
    font-size: 14px;
  }
  #priceGuide .priceWrap .note {
    font-size: 12px;
  }
  #priceGuide .priceWrap ul.priceList2 li:first-child, #priceGuide .priceWrap ul.priceList2 li:nth-child(2) {
    margin-right: 0;
    margin-bottom: 20px;
  }
  #priceGuide .priceWrap .bttnPrice {
    margin-top: 30px;
    padding: 0 5px 40px 5px;
  }

  #function .funcWrap {
    padding: 0 15px 40px 15px;
  }
  #function .funcWrap h3,
  #function .funcWrap h2 {
    font-size: 24px;
    padding: 35px 0 17px 0;
    text-align: center;
    margin-bottom: 0;
  }
  #function .funcWrap h2 em {
    font-size: 17px;
    font-weight: bold;
  }
  #function .funcWrap h2 span {
    border-bottom: 2px solid #443710;
    padding: 0 10px;
  }
#function .funcWrap h2 span.note {
  font-size: 14px;
}
  #function .funcProd {
    margin-top: 0;
  }
  #function .funcWrap .funcList h3 {
    padding: 35px 0 0 0;
    border-bottom: 1px solid #443710;
    font-size: 20px;
  }
#function .funcWrap h3 em {
    font-size: 17px;
  }
  #function .funcProd ul {
    margin-top: 13px;
    flex-wrap: wrap;
    justify-content: center;
  }
  #function .funcProd ul li:first-child {
    margin-right: 0;
    max-width: 80%;
    width: 100%;
  }
  #function .funcProd.control ul li:last-child,
  #function .funcProd ul li:last-child {
    margin-right: 0;
    max-width: 100%;
    width: 100%;
  }
  #function .funcProd ul li p.txt {
    font-size: 17px;
    margin-top: 12px;
  }
  #function .funcProd ul li .note {
    font-size: 12px;
  }

  #function .funcProd.positions li {
    flex-wrap: wrap;
    margin-bottom: 20px;
  }
  #function .funcProd.positions li .imgArea {
    width: 70%;
    margin-right: 0;
  }
  #function .funcProd.positions li .txtArea {
    width: 100%;
    text-align: center;
  }
  #function .funcProd.positions li .ttl {
    font-size: 17px;
    font-weight: bold;
    margin:8px 0 8px 0;
  }
  #function .funcProd.positions li .desc {
    font-size: 17px;
  }
  #function .funcProd.control .desc {
    font-size: 17px;
  }

  #function .funcProd.room .desc {
    font-size: 17px;
    margin-top: 5px;
  }

  #variation {
    position: relative;
    z-index: 2;
  }
  #variation .varWrap {
    padding: 35px 15px 0 15px;
  }
  #variation .varWrap h3,
  #variation .varWrap h2 {
    font-size: 24px;
    margin-bottom: 17px;
    text-align: center;
  }
  #variation .varWrap .varList {
    margin-top: 30px;
  }
  #variation div[class^="varList0"] {
    padding: 15px;
    margin-bottom: 12.2%;
    background-size: 15%;
  }
  #variation div[class^="varList0"]::after {
    background-size: contain;
    width: 8.12%;
    height: 8.12%;
    bottom: -10%;
  }
  #variation .varList .ttl {
    font-size: 18px;
    text-align: center;
    margin-bottom: 12.5px;
  }
  #variation .varList ul {
    flex-wrap: wrap;
  }
  #variation .varList01 li, #variation .varList02 li {
    max-width: 100%;
    padding: 10px 0 14px 0;
    text-align: center;
    font-size: 16px;
  }
  #variation .varList01 li:first-child, #variation .varList02 li:first-child {
    margin: 0 0 12px 0;
  }
  #variation .varList01 li:nth-child(2) {
    margin: 0 0 12px 0;
  }
  #variation .varList01 li span, #variation .varList02 li span {
    font-size: 17px;
  }
	#variation .varList03 ul{
    flex-wrap: wrap;
	justify-content: space-between;
	}
#variation .varList05 li, 
#variation .varList04 li ,
#variation .varList03 li {
    width: 100%;
    padding: 10px 0 14px 0;
    text-align: center;
    font-size: 16px;
	margin-bottom: 20px;
  }
#variation .varList04 li:first-child {
	margin-left:0; 
}
#variation .varList04 li:last-child {
	margin-right:0; 
}
#variation .varList05 li .img,
#variation .varList04 li .img,
#variation .varList03 li .img {
	max-width: 60%;
	margin: auto;
  }
  #variation .varList05 li {
    width: 48%;
  }
  #variation .bttn {
    padding: 0 5px 0 5px
  }
  #variation .popularVar {
    background: #fff;
    padding: 17px 10px 35px 10px;
    margin-top: 40px;
  }
  #variation .popularVar h3 {
    padding-bottom: 21px;
    background-size: 75%;
  }
  #variation .popularVar ul {
    flex-wrap: wrap;
  }
  #variation .popularVar ul li:first-child {
    max-width: 100%;
    width: 100%;
    margin-right: 0;
  }
  #variation .popularVar ul li.descArea {
    text-align: left;
    font-size: 17px;
    width: 100%;
  }
  #variation .popularVar ul li.descArea .details span {
    width: 6em;
  }
  #variation .popularVar ul li.descArea .desc {
    font-size: 17px;
  }
  #variation .popularVar ul li.descArea .price {
    font-size: 17px;
  }
  #variation .popularVar ul li.descArea span.prL {
    font-size: 20px;
  }
  #variation .popularVar ul li.descArea span.prS {
    font-size: 14px;
  }
  #variation .popularVar ul li.descArea .note {
    font-size: 14px;
    padding-left: 10px;
  }
  #variation .popularVar ul li.descArea .note::before {
    content: '※';
    margin-left: -10px;
  }
  #variation .varWrap .memBenifits h3 {
    font-size: 23px;
  }
  #variation .varWrap .memBenifits h3 span {
    padding: 0 10px;
  }
  #variation .memBenifits {
    margin-top: 0px;
    transform: translateY(0);
    padding-top: 40px;
    padding-bottom: 40px;
  }
  #variation .memBenifits ul {
    margin-top: 17px;
  }
  #variation .memBenifits ul li {
    font-size: 14px;
    padding-left: 15px;
  }
  #variation .memBenifits ul li::before {
    margin-left: -15px;
    font-size: 8px;
    top: 4px;
  }
  #variation .memBenifits .bttn {
    margin-top: 17px;
  }


  #process {
    margin-top: 40px;
  }
  #process .procWrap h2 {
    font-size: 24px;
    margin-bottom: 17px;
    text-align: center;
  }
  #process .procWrap {
    padding: 0 15px;
    margin-bottom: 50px;
  }
  #process .procList ul li {
    padding: 10px 15px 8px 40px;
    margin-bottom: 23px;
  }
  #process .procList li .desc {
    font-size: 14px;
    width: 100%;
  }
  #process .procList li .ttl {
    font-size: 16px;
  }
  #process .procList ul li span img {
    width: 50%;
  }
  #process .procTxt {
    font-size: 13px;
    padding-top: 0;
    margin-bottom: 15px;
    text-align: center;
  }
  #process .bttn {
    padding: 0 5px 0 5px;
  }
}
@media screen and (max-width:767px) and (min-width: 650px) {
  #variation .popularVar h3 {
    background-size: 34%;
  }
  #variation div[class^="varList0"] {
    background-size: 8%;
  }
}
@media screen and (max-width:649px) and (min-width: 500px) {
  #variation .popularVar h3 {
    background-size: 50%;
  }
  #variation div[class^="varList0"] {
    background-size: 11%;
  }
}
#contact {
  margin-bottom:30px;
  text-align: left;
 }
/*----------------------------------------
  contact 
------------------------------------------*/
#contact {
  background: #f3f7e8;
}
#contact h1 {
  text-align: center;
  padding: 77px 0 45px;
}
.contact {
  overflow: hidden;
  padding: 50px 40px;
  background: #f2f7e8;
}
.contact .left {
  position: relative;
  float: left;
 width: calc(352/880 * 100%);
}
.contact .left:after {
  content: "";
  position: absolute;
  background: url(../img/line_right.png) left top repeat-y;
  top: 0;
  bottom: 6px;
  right: -37px;
  width: 2px;
}
.contact .right {
  float: right;
 width: calc(440/880 * 100%);
}
.contact .left li {
  position: absolute;
  display: table;
  width: 27px;
  height: 21px;
  float: none;
  margin: 0;
  border: 0;
}
.contact .left li a, .contact .left li span {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  color: #fff;
  border-radius: 5px;
  font-size: 10px;
  font-weight: bold;
  padding: 0;
}
.contact .left li.gnav_link01 {
  top: 1px;
  right: 0;
  width: 67px;
  height: 37px;
}
.contact .left li.gnav_link01 a {
  background: #6077e6;
}
.contact .left li.gnav_link02 {
  top: 46px;
  right: 12px;
  width: 55px;
}
.contact .left li.gnav_link03 {
  top: 69px;
  right: 40px;
}
.contact .left li.gnav_link04 {
  top: 69px;
  right: 11px;
}
.contact .left li.gnav_link05 {
  top: 92px;
  right: 40px;
}
.contact .left li.gnav_link06 {
  top: 92px;
  right: 11px;
}
.contact .left li.gnav_link07 {
  top: 115px;
  right: 11px;
}
.contact .left li.gnav_link02 a, .contact .left li.gnav_link03 a, .contact .left li.gnav_link04 a, .contact .left li.gnav_link05 a, .contact .left li.gnav_link06 a, .contact .left li.gnav_link07 a {
  background: #38aee7;
}
.contact .left li.gnav_link08 {
  top: 115px;
  right: 40px;
  width: 55px;
}
.contact .left li.gnav_link09 {
  top: 138px;
  right: 68px;
  height: 43px;
}
.contact .left li.gnav_link10 {
  top: 138px;
  right: 40px;
}
.contact .left li.gnav_link11 {
  top: 138px;
  right: 11px;
}
.contact .left li.gnav_link12 {
  top: 160px;
  right: 40px;
}
.contact .left li.gnav_link13 {
  top: 160px;
  right: 11px;
  height: 43px;
}
.contact .left li.gnav_link21 {
  top: 183px;
  right: 68px;
}
.contact .left li.gnav_link08 a, .contact .left li.gnav_link09 a, .contact .left li.gnav_link10 a, .contact .left li.gnav_link11 a, .contact .left li.gnav_link12 a, .contact .left li.gnav_link13 a, .contact .left li.gnav_link21 a {
  background: #2edbd8;
}
.contact .left li.gnav_link14 {
  top: 183px;
  right: 40px;
}
.contact .left li.gnav_link15 {
  top: 206px;
  right: 40px;
}
.contact .left li.gnav_link16 {
  top: 206px;
  right: 11px;
  height: 43px;
}
.contact .left li.gnav_link14 a, .contact .left li.gnav_link15 a, .contact .left li.gnav_link16 a {
  background: #27d97d;
}
.contact .left li.gnav_link17 {
  top: 115px;
  right: 97px;
}
.contact .left li.gnav_link18 {
  top: 138px;
  right: 125px;
}
.contact .left li.gnav_link19 {
  top: 138px;
  right: 96px;
}
.contact .left li.gnav_link20 {
  top: 160px;
  right: 96px;
  height: 43px;
}
.contact .left li.gnav_link22 {
  top: 206px;
  right: 125px;
}
.contact .left li.gnav_link23 {
  top: 206px;
  right: 96px;
}
.contact .left li.gnav_link24 {
  top: 206px;
  right: 68px;
}
.contact .left li.gnav_link17 a, .contact .left li.gnav_link18 a, .contact .left li.gnav_link19 a, .contact .left li.gnav_link20 a, .contact .left li.gnav_link22 a, .contact .left li.gnav_link23 a, .contact .left li.gnav_link24 a {
  background: #9adb58;
}
.contact .left li.gnav_link25 {
  top: 138px;
  right: 181px;
  height: 43px;
}
.contact .left li.gnav_link26 {
  top: 160px;
  right: 125px;
  width: 55px;
}
.contact .left li.gnav_link27 {
  top: 183px;
  right: 153px;
}
.contact .left li.gnav_link28 {
  top: 183px;
  right: 125px;
}
.contact .left li.gnav_link29 {
  top: 206px;
  right: 153px;
}
.contact .left li.gnav_link30 {
  top: 229px;
  right: 125px;
  width: 55px;
}
.contact .left li.gnav_link25 a, .contact .left li.gnav_link26 a, .contact .left li.gnav_link27 a, .contact .left li.gnav_link28 a, .contact .left li.gnav_link29 a, .contact .left li.gnav_link30 a {
  background: #d6d600;
}
.contact .left li.gnav_link31 {
  top: 138px;
  left: 58px;
  height: 43px;
}
.contact .left li.gnav_link32 {
  top: 138px;
  left: 87px;
}
.contact .left li.gnav_link33 {
  top: 138px;
  left: 115px;
}
.contact .left li.gnav_link34 {
  top: 160px;
  left: 87px;
}
.contact .left li.gnav_link35 {
  top: 160px;
  left: 115px;
}
.contact .left li.gnav_link31 a, .contact .left li.gnav_link32 a, .contact .left li.gnav_link33 a, .contact .left li.gnav_link34 a, .contact .left li.gnav_link35 a {
  background: #edc12f;
}
.contact .left li.gnav_link36 {
  top: 190px;
  left: 87px;
}
.contact .left li.gnav_link37 {
  top: 190px;
  left: 115px;
}
.contact .left li.gnav_link38 {
  top: 213px;
  left: 87px;
}
.contact .left li.gnav_link39 {
  top: 213px;
  left: 115px;
}
.contact .left li.gnav_link36 a, .contact .left li.gnav_link37 a, .contact .left li.gnav_link38 a, .contact .left li.gnav_link39 a {
  background: #ff9d57;
}
.contact .left li.gnav_link40 {
  top: 75px;
  left: 1px;
}
.contact .left li.gnav_link41 {
  top: 160px;
  left: 0;
}
.contact .left li.gnav_link42 {
  top: 160px;
  left: 29px;
}
.contact .left li.gnav_link43 {
  top: 183px;
  left: 0;
}
.contact .left li.gnav_link44 {
  top: 183px;
  left: 29px;
}
.contact .left li.gnav_link45 {
  top: 206px;
  left: 0;
}
.contact .left li.gnav_link46 {
  top: 206px;
  left: 29px;
}
.contact .left li.gnav_link47 {
  top: 229px;
  left: 0;
  width: 55px;
}
.contact .left li.gnav_link40 a, .contact .left li.gnav_link41 a, .contact .left li.gnav_link42 a, .contact .left li.gnav_link43 a, .contact .left li.gnav_link44 a, .contact .left li.gnav_link45 a, .contact .left li.gnav_link46 a, .contact .left li.gnav_link47 a {
  background: #ff7d8a;
}
.contact .left .btn_link {
  margin-top: 151px;
}
.contact .right .tel {
  margin-bottom: 25px;
  text-align: center;
}
.contact .right .tel .txt {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}
.contact .right .tel .note1 {
  font-weight: normal;
  text-align: center;
  margin-top: 10px;
}
.contact .right .mail .txt {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}
.cv_map_content .left li span {
  background: #D9D9D9;
  color: #999999;
}
@media screen and (min-width: 768px) {
  #contact .left li span{
    background: #D9D9D9;
    color: #999999;
  }
}


@media screen and (max-width: 767px) {
#contact .section_inner {
  max-width: 100%;
  padding: 0 20px;
}
#contact .flex_b {
  flex-direction: column;
}

.contact {
  background: #f2f7e8;
  overflow: hidden;
  padding: 25px 0 15px;
  color: #333333;
}
.contact .left {
  position: relative;
  width: 100%;
  padding-bottom: 25px;
  margin-bottom: 20px;
  background: url(../img/line_right_sp.png) repeat-x left bottom;
  background-size: auto 2px;
}
.contact .left .map_station {
  margin-bottom: 10px;
}
.contact .left .head_link {
  position: absolute;
  top: 0;
  width: 34.85%;
  margin-bottom: 0 !important;
}
.contact .left .btn_link {
  margin-top: 0;
}
.contact .left .btn_link.map_sp_btn {
  margin-top: 20px;
}
.contact .right {
  width: 100%;
}
.contact .right .tel {
  margin-bottom: 15px;
}
.contact .right .tel .txt {
  font-size: 19px;
  margin-bottom: 20px;
}
.contact .right .tel img {
  width: 281px;
}
.contact .right .tel .note1 {
  font-size: 13px;
}
.contact .right .mail .txt {
  font-size: 15px;
}
#contact .bnr1.section_inner {
  padding-bottom: 50px;
}
#contact h1 {
  text-align: center;
  padding: 38px 0 22px;
}
}
